Bug 1439100 - SUI: Information missing in about page
Summary: SUI: Information missing in about page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Josh Langholtz
QA Contact: Aziza Karol
URL:
Whiteboard: ssui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 08:44 UTC by Aziza Karol
Modified: 2017-05-31 14:47 UTC (History)
4 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:47:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
snapshot (130.14 KB, image/png)
2017-04-05 08:44 UTC, Aziza Karol
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Aziza Karol 2017-04-05 08:44:14 UTC
Created attachment 1268887 [details]
snapshot

Description of problem:


Version-Release number of selected component (if applicable):
5.8.0.9-alpha2.20170404195944_1d7ece4 

How reproducible:
100%

Steps to Reproduce:
1.Login as admin in self service UI.
2.check the about page
3.

Actual results:
No info in about page. see attached screenshot.

Expected results:


Additional info:

Comment 2 Josh Langholtz 2017-04-05 14:24:12 UTC
Hello Aziza, I have been able to reproduce the issue on the Fine branch although I believe the issue has been fixed on master and will be backported shortly. For now, if you refresh the page the about information should show up correctly.

Can you verify again after https://github.com/ManageIQ/manageiq-ui-service/pull/633 has been backported?

Comment 3 Dave Johnson 2017-04-05 21:39:07 UTC
Satoe, can you make sure this BZ gets moved to post on the backport please?

Comment 4 Aziza Karol 2017-04-13 04:59:06 UTC
Browser information displayed.

Verified:5.8.0.10-beta1.20170411212748_e47d319

Comment 6 errata-xmlrpc 2017-05-31 14:47:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.